a:link 
{
	text-decoration:none; 
	color: #004F90; 
	font-size: 9pt;
	font-weight: bold;
}
a:visited 
{
	text-decoration:none; 
	font-size: 9pt;
	color: #004F90; 
	font-weight: bold;
}
a:hover 
{
	text-decoration:underline; 
	color: #004F90; 
	font-size: 9pt;
	font-weight: bold;
}

body 
{ 
	margin: 10px; 
	padding: 0; 
	color: #091B80;
	background-color: #FFFFFF; 
	font-size: 11pt; 
	font-family: Verdana;
	scrollbar-arrow-color:#6C727D;
	scrollbar-base-color:#ECF2FD;
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color: #ECF2FD; 
	scrollbar-shadow-color: #ACB2BD; 
	scrollbar-highlight-color: #FCFFFF; 
	scrollbar-darkshadow-color: #8C929D; 
}

.bt
{
	cursor: hand;
	padding:1;
	margin-left:0;
	margin-right:0;
	margin-top:3;
	margin-bottom:4;
	font:8pt verdana;
}
SELECT
{
	font:9pt/10pt arial; background-color: #ffffff; border-width: 1; 
	border-style: solid; border-color: #91A6BB; color:#000000
}
table 
{
border:0pt solid #009900;
}

table.list
{
border:1pt solid #C4B7A0;
}

td.frame
{
	background-color: #ECF2FD;
	padding: 1;
	border:1pt solid #C4B7A0;
	font: 9pt/9pt arial;
}

.option
{
	background-color: #ECF2FD;
	padding: 0;
	border:0pt solid #C4B7A0;
	font: 9pt/9pt arial;
	width:80;
}
.optionwhite
{
	background-color:white;
	padding: 0;
	border:0pt solid #C4B7A0;
	font: 9pt/9pt arial;
	width:80;
}

.editbig
{
	background-color: #ECF2FD;
	padding: 0;
	border:1pt solid #EAE4D9;
	font: 9pt/9pt arial;
	width:130;
}

.edit
{
	background-color: #ECF2FD;
	padding: 0;
	border:1pt solid #EAE4D9;
	font: 9pt/9pt arial;
	width:160px;
}

.editsmall
{
	background-color: #F4F0E5;
	padding: 0;
	border:1pt solid #EAE4D9;
	font: 9pt/9pt arial;
	width:40px;
}

td
{
	padding: 0;
	border:0pt;
	font: 9pt/9pt arial;
}

td.menu
{
	background-color: #FFFFFF;
	padding: 0;
	border:0pt;
	font: 9pt/9pt arial;
}

div.usermessageedit
{
	background-color: #FFFFFF;
 	height: 350px; 
	width:760px; 
	overflow:scroll;
	border:1pt solid #C4B7A0; 
	font-size: 9pt;
	padding: 5px;
	text-align:justify;
}

h1
{
	margin-top: 20px;
	font-size: 16pt;
	text-align: center;
}

form.enter
{
	background-color: #F0F0FF;
	display: block;
	margin: 100px auto 50px auto;
	padding: 50px;
	width: 400px;
	height: 155px;
	border: 1px solid #808080;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

form.enter div span
{
	display: block;
	float: left;
	width: 80px;
}

form.enter div
{
	clear: both;
	margin-bottom: 25px;
	height: 15px;
}

form.enter div input
{
	display: block;
	height: 25px;
	font-size: 18px;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	float: left;
}

form.enter br
{
	margin-bottom: 20px;
	clear: both;
}

form.enter div button
{
	display: block;
	background-color: white;
	margin: 20px auto 10px auto;
	padding: 4px 30px 4px 30px !important;
	border-radius: 5px;
	font-weight: bold;
}

form.enter div button:hover
{
	box-shadow: 0 0 4px rgba(0,0,0,0.5)
}


input[type="text"], textarea, input[type="password"]
{
	border: 1px solid #cee1f2;
	background: #fafcff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #2e4557;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	padding:3px;
}

button, input[type="file"], input[type="submit"]
{
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #afd8e6), color-stop(1, #95bbc9));
	background:-moz-linear-gradient(top, #afd8e6 5%, #95bbc9 100%);
	background:-webkit-linear-gradient(top, #afd8e6 5%, #95bbc9 100%);
	background:-o-linear-gradient(top, #afd8e6 5%, #95bbc9 100%);
	background:-ms-linear-gradient(top, #afd8e6 5%, #95bbc9 100%);
	background:linear-gradient(to bottom, #afd8e6 5%, #95bbc9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#afd8e6', endColorstr='#95bbc9',GradientType=0);
	background-color:#afd8e6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #71a3c2;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:1px 7px;
	margin: 2px;
	text-decoration:none;
	text-shadow:0px 0px 4px #668ab0;
}
button:hover 
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #95bbc9), color-stop(1, #afd8e6));
	background:-moz-linear-gradient(top, #95bbc9 5%, #afd8e6 100%);
	background:-webkit-linear-gradient(top, #95bbc9 5%, #afd8e6 100%);
	background:-o-linear-gradient(top, #95bbc9 5%, #afd8e6 100%);
	background:-ms-linear-gradient(top, #95bbc9 5%, #afd8e6 100%);
	background:linear-gradient(to bottom, #95bbc9 5%, #afd8e6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#95bbc9', endColorstr='#afd8e6',GradientType=0);
	background-color:#95bbc9;
}
button:active 
{
	position:relative;
	top:1px;
}

select 
{
	padding:3px;
	margin: 0;
	-webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	-moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	background: white;
	border: 1px solid #cee1f2;
	border-radius: 5px;
	color: #2e4557;
	cursor:pointer;
}

span.stars
{
	font-size: 24pt;
	color: #AAAA80;
}

span.hidestars
{
	font-size: 24pt;
	color: #EEEEEE;
}

.infotable {
	margin:0px 0px 20px 60px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #cccccc;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.infotable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.infotable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.infotable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.infotable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.infotable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.infotable tr:hover td{
	background-color:#e5e5e5;
		

}
.infotable td{
	vertical-align:middle;
		background:-o-linear-gradient(bottom, #ffffff 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) ); 
	background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#ffffff,e5e5e5);

	background-color:#ffffff;

	border:1px solid #cccccc;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.infotable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.infotable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.infotable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.infotable tr:first-child td{
		background:-o-linear-gradient(bottom, #b7bccc 5%, #838daf 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b7bccc), color-stop(1, #838daf) );
	background:-moz-linear-gradient( center top, #b7bccc 5%, #838daf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#b7bccc", endColorstr="#838daf");	background: -o-linear-gradient(top,#b7bccc,838daf);

	background-color:#b7bccc;
	border:0px solid #cccccc;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.infotable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #b7bccc 5%, #838daf 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b7bccc), color-stop(1, #838daf) );
	background:-moz-linear-gradient( center top, #b7bccc 5%, #838daf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#b7bccc", endColorstr="#838daf");	background: -o-linear-gradient(top,#b7bccc,838daf);

	background-color:#b7bccc;
}
.infotable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.infotable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}